{
  "Enabled": true,
  "AutoInlayGroups": [
    {
      "Id": "0f70e18b-1427-4f45-b7f7-8a9771344204",
      "Title": "战争召唤（CTA）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "14b7bfb3-adc6-4bae-86f4-999ee79ed25b",
          "Title": "战争召唤（CTA）水晶剑底材",
          "TargetRuleRefIds": [
            "046741a0-adbc-40a4-b403-eb532c02d2c5"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r11",
          "Socket2Code": "r08",
          "Socket3Code": "r23",
          "Socket4Code": "r24",
          "Socket5Code": "r27",
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "51a61073-b406-4456-8d85-6a763a302753",
      "Title": "精神（骑士专用盾牌底材）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "82ea3e7f-b40a-447c-9cfc-28624a28c326",
          "Title": "精神盾（骑士专用盾牌底材）",
          "TargetRuleRefIds": [
            "e3f8850b-e222-43ce-ba69-58a87f8731fb"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r07",
          "Socket2Code": "r10",
          "Socket3Code": "r09",
          "Socket4Code": "r11",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "63b44f46-9c69-450e-b500-7379fbb0bacd",
      "Title": "眼光（无形精华底材）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "71fab4ce-6b78-4109-9ae0-f830905d0276",
          "Title": "眼光（无形精华底材）",
          "TargetRuleRefIds": [
            "8bc26743-6a94-4fe2-a474-473ec5b46a34"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r03",
          "Socket3Code": "r07",
          "Socket4Code": "r12",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "b1142397-2b2d-498e-95ed-dfb5200aafa4",
      "Title": "眼光（精华底材）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "e5217cd6-1dc7-47a5-bc39-ca585ebdc34a",
          "Title": "眼光（精华底材）",
          "TargetRuleRefIds": [
            "56e4d915-e614-4f25-aa14-349669b4785b"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r03",
          "Socket3Code": "r07",
          "Socket4Code": "r12",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "0a24efe7-a6dd-4c64-8bc8-6eef29b364a5",
      "Title": "眼光（扩展底材）",
      "Enabled": true,
      "MinLevel": 1,
      "MaxLevel": 87,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "49248245-3666-49b3-b16b-70984332e1e0",
          "Title": "眼光（扩展底材）",
          "TargetRuleRefIds": [
            "caef53d6-b612-4595-ba32-57f308838ac8"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r03",
          "Socket3Code": "r07",
          "Socket4Code": "r12",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "45417fac-c9a7-4a01-99f4-d98f65861727",
      "Title": "眼光（普通底材）",
      "Enabled": true,
      "MinLevel": 1,
      "MaxLevel": 87,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "5efa80e5-2434-4e43-9efe-c33126cf51f0",
          "Title": "眼光（普通底材）",
          "TargetRuleRefIds": [
            "c1bfd288-4b91-41d2-9b22-c6e5e9895e13"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r03",
          "Socket3Code": "r07",
          "Socket4Code": "r12",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "88b6b0c3-3d5f-41cd-b2f7-e44dd5ed9c3f",
      "Title": "古代人的契约+押韵",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "455854cc-6a6a-41fd-bc9a-0b4104406a6a",
          "Title": "古代人的契约",
          "TargetRuleRefIds": [
            "6a4c5b14-cc40-4c8f-9f6f-8b50160126f9"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r09",
          "Socket3Code": "r07",
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        },
        {
          "Id": "33ac54f1-5dd5-4fc6-959a-ffc256c028c0",
          "Title": "押韵盾",
          "TargetRuleRefIds": [
            "c25925d4-f147-4774-acc8-d6df94a90a09"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r13",
          "Socket2Code": "r05",
          "Socket3Code": null,
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "3051f912-68c6-43c8-af1c-1407487ea945",
      "Title": "烟雾（胸甲）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "8849e996-dbd8-4028-9dd1-183ea6cc8640",
          "Title": "烟雾（胸甲）",
          "TargetRuleRefIds": [
            "20ef9dcb-3f3d-4e41-8114-29443fb8d22b"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r04",
          "Socket2Code": "r17",
          "Socket3Code": null,
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "1b3592c1-ab8d-4889-adde-6f0e4008ed82",
      "Title": "隐秘（胸甲）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "8219f744-ba02-4de3-b4ff-0f53cfeb643a",
          "Title": "隐秘（胸甲）",
          "TargetRuleRefIds": [
            "20ef9dcb-3f3d-4e41-8114-29443fb8d22b"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r07",
          "Socket2Code": "r05",
          "Socket3Code": null,
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "cae93f35-2e16-4d43-9a1e-23ba14eae039",
      "Title": "60火炕30电抗 白板头（开荒凑抗性用）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "53431fb5-cce6-4b35-9297-16a510726c48",
          "Title": "60火炕30电抗 白板头（开荒凑抗性用）",
          "TargetRuleRefIds": [
            "f9e330c6-8487-4b08-a1e2-358cdabdb931"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r09",
          "Socket3Code": "r08",
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "b6fb77c1-5607-41bf-bf02-3aaec7bc18ed",
      "Title": "舒缓（第三赛季专属火炕火吸头，开荒用）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "08d97ea2-9bbd-4a42-8cf3-50b6f2ba3ac5",
          "Title": "舒缓（第三赛季专属火炕火吸头，开荒用）",
          "TargetRuleRefIds": [
            "f9e330c6-8487-4b08-a1e2-358cdabdb931"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r13",
          "Socket2Code": "r16",
          "Socket3Code": "r08",
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "200c4164-ca19-45ee-85a5-62355514d723",
      "Title": "开荒凑抗性白板衣服",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 2,
      "InlayItems": [
        {
          "Id": "0c755c58-a380-4d88-b148-b71a10dd8369",
          "Title": "30火炕60电抗衣服（开荒凑抗性用）",
          "TargetRuleRefIds": [
            "12d2a3b7-3a9f-401a-864b-a0220c6cfec3"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r09",
          "Socket3Code": "r09",
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        },
        {
          "Id": "446e03b1-de6a-4cdf-804a-b33170275eca",
          "Title": "60电抗60火炕衣服（开荒凑抗性用）",
          "TargetRuleRefIds": [
            "0a958241-f927-4537-93ab-47c9c0a70b79"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r08",
          "Socket2Code": "r09",
          "Socket3Code": "r08",
          "Socket4Code": "r09",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "5cd20226-7449-4cc3-b849-a2d342430adc",
      "Title": "精神剑（阔剑、水晶剑底材）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "7c8c9baa-3952-46a4-873a-7f157e306b8e",
          "Title": "精神剑（阔剑、水晶剑底材）",
          "TargetRuleRefIds": [
            "30bfbfe1-c89d-483e-b6e3-14d1a1298b89"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "r07",
          "Socket2Code": "r10",
          "Socket3Code": "r09",
          "Socket4Code": "r11",
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    },
    {
      "Id": "9c359307-baff-4706-bbcd-ec28d9fe045e",
      "Title": "给摩西圆盾镶钻石凑抗性（开荒用）",
      "Enabled": true,
      "MinLevel": -1,
      "MaxLevel": -1,
      "MaxCount": 1,
      "InlayItems": [
        {
          "Id": "d64c8f48-7991-481a-9211-8ba9dd552ace",
          "Title": "给摩西圆盾镶钻石凑抗性",
          "TargetRuleRefIds": [
            "cd9733af-540b-45b4-ad25-8df63b7237f2"
          ],
          "MaxRedundancy": 3,
          "Socket1Code": "gpw",
          "Socket2Code": "gpw",
          "Socket3Code": null,
          "Socket4Code": null,
          "Socket5Code": null,
          "Socket6Code": null
        }
      ]
    }
  ]
}